/*  CSS definations for Template  */
/*-------------------------------------------------------------------------------------------

INDEX:

0. RESET

1. SETUP
1.1 Defaults
1.2 Common Tags

2. SITE STRUCTURE & APPEARANCE
2.1 Header
	2.1 Logo
2.2 Container
  	2.2.1 Showacase
2.3 Footer

-------------------------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------------*/
/* 0. RESET */
/*-------------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: inherit;
	border-spacing: 4px;
}
* {
	outline:none;
}

/*-------------------------------------------------------------------------------------------*/
/* 1. SETUP */
/*-------------------------------------------------------------------------------------------*/

/* 1.1 Defaults */
h1, h2, h3, h4, h5, h6, strong {
	font-weight:bold;
}
i, em {
	font-style:italic;
}
.left {
	float:left;
}
.right {
	float:right;
}
.alignleft {
	text-align:left;
}
.alignright {
	text-align:right;
}
.aligncenter {
	text-align:center;
}
.clear {
	height:1px;
	clear:both;
}
.clear1 {
	margin-top:30px;
}
.clearfix:before, .clearfix:after {
	display: table;
	line-height: 0;
	content: "";
}
.clearfix:after {
	clear: both;
}
textarea {
	overflow:auto;
	font-family:Arial, Helvetica, sans-serif; /* Body Font Family Will Come Here */
}
a {
	color:#333;
	text-decoration:none;
}
a:hover {
	color:#000;
	text-decoration:none;
}
address {
	font-style:normal;
}
p {
	text-align:justify;
	line-height:22px;
	margin-bottom:5px;
}

/* 1.2 Common Tags */


/*-------------------------------------------------------------------------------------------*/
/* 2. SITE STRUCTURE & APPEARANCE */
/*-------------------------------------------------------------------------------------------*/
body {
	background:#fff;
	font-family:Calibri;
	font-size:15px;
	color:#000;
}
.box {
	
}
/* Top Bar */
.top-bar {
	background:#3594de;
	height:30px;
}
.top-bar p {
	color:#fff;
	margin-bottom:0px;
	text-align:left;
	line-height:30px;
}
.social-icon {
	float:right;
	margin-top:8px;
}
.social-icon li {
	float:left;
	margin-left:5px;
	font-size:11px;
}
.social-icon li a {
	border:1px solid #fff;
	border-radius:10px;
	padding:5px;
	color:#fff;
}
.social-icon li a.first {
	padding:5px 7px;
}
/* Header */
.header {
	box-shadow:rgba(0, 0, 0, 0.80) 0px 1px 5px;
	background:#f4f4f4;
	height:100px;
}
.logo img {
	
}
.navigation {
	float:right;
}
.navigation .menu {
	background:url(../images/bg_menu.png) no-repeat left top;
	width:27px;
	height:19px;
	float:left;
	text-indent:-9999px;
	display:none;
}
.navigation li {
	float:left;
	position:relative;
}
.navigation li a {
	color:#000;
	padding:0 10px;
	font-size:16px;
	font-weight:bold;
	display:block;
	line-height:100px;
	text-transform:uppercase;
	transition:all 0.5s ease-in 0s;
}
.navigation li a:hover {
	background:#3594de;
	color:#fff;
	transition:all 0.5s ease-in 0s;
}
.navigation ul ul {
	display:none;
	position:absolute;
	z-index:2;
	top:100px;
}
.navigation li:hover > ul {
	display:block;
}
.navigation li span {
	display:none;
}
.navigation ul ul li {
	border-bottom:1px solid #3594de;
	background:#f4f4f4;
	width:190px;
}
.navigation ul ul li a {
	color:#000;
	padding:0 5px;
	font-size:14px;
	display:block;
	line-height:30px;
	text-transform:uppercase;
}
/* Slider */
.slider {
	margin:10px 0 40px 0;
}
.sliderin {
	/*border:5px solid #96cffc;*/
}
.sliderin img {
	width:100%;
	height:auto;
}
.slider-shadow {
	width:100%;
}
.jssorb05 {
	position: absolute;
}
.jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
	position: absolute;
	/* size of bullet elment */
	width: 16px;
	height: 16px;
	background: url('img/b05.png') no-repeat;
	overflow: hidden;
	cursor: pointer;
}
.jssorb05 div { background-position: -7px -7px; }
.jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
.jssorb05 .av { background-position: -67px -7px; }
.jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }

/* jssor slider arrow navigator skin 12 css */
/*
.jssora12l                  (normal)
.jssora12r                  (normal)
.jssora12l:hover            (normal mouseover)
.jssora12r:hover            (normal mouseover)
.jssora12l.jssora12ldn      (mousedown)
.jssora12r.jssora12rdn      (mousedown)
.jssora12l.jssora12lds      (disabled)
.jssora12r.jssora12rds      (disabled)
*/
.jssora12l, .jssora12r {
	display: block;
	position: absolute;
	/* size of arrow element */
	width: 30px;
	height: 46px;
	cursor: pointer;
	background:url(../images/a12.png) no-repeat;
	overflow: hidden;
}
.jssora12l { background-position: -16px -37px; }
.jssora12r { background-position: -75px -37px; }
.jssora12l:hover { background-position: -136px -37px; }
.jssora12r:hover { background-position: -195px -37px; }
.jssora12l.jssora12ldn { background-position: -256px -37px; }
.jssora12r.jssora12rdn { background-position: -315px -37px; }
.jssora12l.jssora12lds { background-position: -16px -37px; opacity: .3; pointer-events: none; }
.jssora12r.jssora12rds { background-position: -75px -37px; opacity: .3; pointer-events: none; }
/* Category */
.category {
	margin-bottom:40px;
}
.category .image-box {
	width:100%;
	float:left;
	position:relative;
	z-index:1;
	overflow:hidden;	
}
.category .image-box {
	width:100%;
	float:left;
	position:relative;
	z-index:1;
	overflow:hidden;	
}
.category .image-box h4 {
	font-size:18px;
	margin:7px 0;
	text-align:center;	
}
.category .overlay h4 {
	font-size:31px;
	color:#fff;
	position:absolute;
	left:0;
	right:0;
	top:30%;	
}
.category .overlay {
	width:100%;
	height:100%;
	float:left;
	position:absolute;
	left:0;
	top:0;
	background:#000;
	transition:0.5s;
	opacity:0.4;	
}
.category .image-box:hover .overlay {
	top:-100%;
}
.home-about {
	background:#f4f4f4;
	padding:40px 0;
}
.home-txtb {
	border:1px solid #3594de;
	padding:10px 10px 40px 10px; 
}
.home-txtb h4 {
	color:#3594de;
	font-size:25px;
	margin-bottom:10px;
	text-align:center;
}
.home-txtb a {
	color:#3594de;
	text-decoration:underline;
}
.home-txtb a:hover {
	text-decoration:none;
}
.home-txtb img {
	float:left; 
}
/* Our Services */
#owl-demo .item{
	margin: 3px;
}
#owl-demo .item img{
	display: block;
	width: 100%;
	height: auto;
}
.our-product {
	background:#f4f4f4;
	padding:40px 0;
}
.our-product h4 {
	font-size:25px;
	color:#3594de;
	text-align:center;
	margin-bottom:20px;
}
.icon-imge{
    text-align:center;
    border: 1px solid #e2e2e2;
	padding-bottom:30px;    
}
.icon-imge h3{
    font-size:16px;
	color:#3594de;
    text-transform: uppercase;
    border-top: 1px solid #e2e2e2;
    padding: 10px 0px 20px 0px;    
}
.icon-imge a{
	background:#dcd9d9;
	padding:8px 30px;
	text-transform:uppercase;
	-webkit-border-radius:3px;
	   -moz-border-radius:3px;
		-ms-border-radius:3px;
		 -o-border-radius:3px;
			border-radius:3px;
}
.icon-imge a:hover {
	background:#3594de;
	color:#fff;
}
/* About Us */
.page-background {
	margin:10px 0px 30px 0px;
}
.heading {
	background:url(../images/heading-bg.jpg) no-repeat;
	border-radius:10px 10px 0 0;
}
.heading h4 {
	color:#fff;
	font-size:30px;
	line-height:60px;
	padding-left:10px;
}
.content-txtb {
	background:#f4f4f4;
	padding:20px 10px 40px 10px;
	border-radius:0 0 10px 10px;
	box-shadow:rgba(0,0,0, .5) 0px 1px 9px;
}
.content-txtb1 {
	background:#f4f4f4;
	padding:20px 10px;
	border-radius:0 0 10px 10px;
	box-shadow:rgba(0,0,0, .5) 0px 1px 9px;
}
.content-txtb h4 {
	font-size:25px;
	color:#3594de;
	margin:10px 0px;
}
.content-txtb ul li {
	line-height:30px;
}
.content-txtb ul li i {
	color:#3594de;
}

/* Contact Us */
.address {
	width:30%;
	margin-right:30px;
	float:left;
}
.enquiry-form {
	width:65%;
	float:left;
}
.career-form .input {
    width:100%;
    padding:10px;
    margin:8px 0;
   /* border:1px solid #0766fe;
    -webkit-border-radius:5px;
       -moz-border-radius:5px;
        -ms-border-radius:5px;
         -o-border-radius:5px;
            border-radius:5px;*/
}
/*.career-form .input1 {
    width:500px;
    padding:8px;
    margin:8px 0;
    border:1px solid #0766fe;
    -webkit-border-radius:5px;
       -moz-border-radius:5px;
        -ms-border-radius:5px;
         -o-border-radius:5px;
            border-radius:5px;
}*/
.career-form .btn {
	background:#fff;
    width:100px;
    color:#000;
    padding:8px;
    margin:10px 0 0 0;
    border:1px solid #333;
    /*-webkit-border-radius:5px;
       -moz-border-radius:5px;
        -ms-border-radius:5px;
         -o-border-radius:5px;
            border-radius:5px;*/
}
.career-form .btn:hover {
    background:#3594de;
    border:1px solid #3594de;
	color:#fff;
}
/* Accordion */
#accordion section, #accordion .pointer, #accordion h1, #accordion p {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
#accordion {
  
}
#accordion h1 {
  line-height:1.2;
  font-size:16px;
  background-color:rgba(0,0,0,0.1);
  margin:0;
  padding: 12px 10px 13px 30px;
}

#accordion h1 a {
  color:black;
}
#accordion section {
  overflow:hidden;
  height:auto;
  border:1px #ccc solid;
}
#accordion p {
  padding:0 10px;
  color:black;
}
#accordion ul li {
  margin-left:10px;
  line-height:30px;
}
#accordion section.ac_hidden p:not(.pointer) {
  color:#fff;
}

#accordion section.ac_hidden {
  height:50px;
}
#accordion .pointer {
  padding:0;
  margin:10px 0 0 10px;
  line-height:20px;
  width:13px;
  position:absolute;
}
#accordion section:not(.ac_hidden) h1 {
  background-color:rgba(53,148,222,0.6);
}

#accordion section:not(.ac_hidden) .pointer {
  display:block;
  -webkit-transform:rotate(90deg);
  -moz-transform:rotate(90deg);
  -o-transform:rotate(90deg);
  transform:rotate(90deg);
  padding:0;
}

/* Footer */
.footer {
	/*background:#f4f4f4;*/
	padding:20px 0 30px 0;
}
.footer1 {
	background:#f4f4f4;
	padding:20px 0 30px 0;
}
.footer-menu h4, .product-menu h4, .contact-info h4 {
	font-size:22px;
	color:#000;
	margin-bottom:10px;
}
.contact-info h4 {
	margin-bottom:14px;
}
.footer-menu li, .product-menu li {
	border-bottom:1px dotted #000;
	line-height:32px;
	color:#fff;
}
.footer-menu li a {
	color:#000;
	transition:all 0.5s ease-out 0s;
}
.footer-menu li a:hover {
	margin-left:10px;
	transition:all 0.5s ease-out 0s;
}
.product-menu li a {
	color:#000;
	transition:all 0.5s ease-out 0s;
}
.product-menu li a:hover {
	margin-left:10px;
	transition:all 0.5s ease-out 0s;
}
.contact-info p {
	color:#000;
	line-height:22px;
	margin-bottom:0px;
}
/* Products */
.column, .column1 {
	border-bottom:1px solid #ccc;
	/*padding-bottom:40px;*/
	min-height:350px;
}
.column.last, .column1.last {
	border-bottom:none;
}
.column img {
	border:1px solid #ccc;
	float:left;
	margin-right:10px;
}
.column1 img {
	border:1px solid #ccc;
	float:right;
	margin-left:10px;
}

/* Footer Bottom */
.footer-bottom {
	background:#3594de;
	color:#fff;
	height:30px;
}
.footer-bottom p {
	margin:3px 0 0 0;
}
.footer-bottom .creative {
	float:right;
}
.footer-bottom a {
	color:#fff;
	text-decoration:underline;
}
.footer-bottom a:hover {
	text-decoration:none;
}	

/*////////////////////////////////////////////////////////////////////
						Responsive Tab
///////////////////////////////////////////////////////////////////*/
@media only screen and (min-width:768px) and (max-width:1200px) {
.top-bar p {
	font-size:14px;
}
.header {
	height:auto;
}
.logo img {
	width:100%;
	height:auto;
}
.navigation li a {
	padding:0px 5px;
	font-size:13px;
	font-weight:normal;
	text-transform:capitalize;
}
.navigation ul ul li a {
	font-size:13px;
	text-transform:capitalize;
}
.category .image-box img {
	width:100%;
	height:auto;
}
.category .overlay h4 {
	font-size:21px;
	top:20%;
}
.contact-info p {
	font-size:10px;
	text-align:left;
}
.address p {
	font-size:13px;
	text-align:left;
}
.footer-bottom p {
	font-size:12px;
	margin-top:5px;
}

}

/*////////////////////////////////////////////////////////////////////
						Responsive Phone
///////////////////////////////////////////////////////////////////*/
@media only screen and (min-width:300px) and (max-width:767px) {
.top-bar {
	height:auto;
}
.top-bar p {
	font-size:11px;
}
.social-icon {
	float:left;
	margin:8px 0px 16px 84px;
}
.header {
	height:auto;
}
.logo img {
	width:290px;
	height:auto;
}
.navigation {
	float:none;
}
.navigation li {
	width:290px;
	color:#fff;
	float:none;
	cursor:pointer;
}
.navigation li:hover {
	background:#3594de;
}
.navigation li a {
	line-height:35px;
	color:#fff;
}
.navigation li a:hover {
	background:none;
}
.navigation ul ul li a:hover {
	background:none;
}
.navigation ul ul li {
	width:280px;
	margin-left:5px;
}
.navigation .menu {
	margin:10px 0px;
	float:left;
	display:block;
}
.navigation ul {
	background:#000;
	display:none;
	position:absolute;
	top:43px;
	z-index:10;
}
.navigation ul ul {
	position:static;
}
.navigation li span {
	display:block;
	float:right;
	margin:8px 60px 0 0;	
}
.navigation li:hover > ul {
	display:none;
}
.category .image-box {
	margin-bottom:20px;
}
.category .image-box img {
	width:100%;
}
.category .overlay h4 {
	display:none;
}
.home-txtb h4 {
	font-size:20px;
}
.our-product {
	padding:0px 0px 40px 0px;
}
.product-menu h4, .contact-info h4 {
	margin-top:20px;
}
.footer-bottom {
	height:auto;
	text-align:center;
}
.footer-bottom p {
	text-align:center;
}
.footer-bottom .creative {
	float:none;
}
.home-txtb img {
	width:100%;
	height:auto;
}
.content-txtb h4 {
	font-size:20px;
}
.enquiry-form, .address {
	width:100%;
}
.column img, .column1 img {
	width:100%;
}
.heading h4 {
	font-size:22px;
}


}

/*@media only screen and (max-width:480px) {
.top-bar p {
	font-size:13px;
}
.social-icon {
	float:right;
	margin:-20px 0px 0px 0px;
}
.social-icon ul li {
	font-size:9px;
}	
}

@media only screen and (max-width:767px) {
.top-bar p {
	font-size:13px;
}
.social-icon {
	float:right;
	margin:-20px 0px 0px 0px;
}
.social-icon ul li {
	font-size:9px;
}	
}*/































{
	box-shadow:rgba(0, 0, 0, 0.30) 3px 3px 0px;
	box-shadow:rgba(0, 0, 0, 0.30) 3px 3px 0px inset;
	text-shadow:rgba(0, 0, 0, 0.30) 3px 3px 0px;
	-webkit-border-radius:100%;
	   -moz-border-radius:100%;
		-ms-border-radius:100%;
		 -o-border-radius:100%;
			border-radius:100%;
	behavior:url(PIE.htc);
	position:relative;
	transition:all 0.5s ease-out 0s;
}